<?xml version="1.0" encoding="UTF-8"?>
<module external.linked.project.id="root [file:/C:/Users/Lenovo/Documents/particles/]" external.linked.project.path="$MODULE_DIR$/../.." external.root.project.path="$MODULE_DIR$/../.." external.system.id="SBT" type="JAVA_MODULE" version="4">
  <component name="NewModuleRootManager" LANGUAGE_LEVEL="JDK_19">
    <output url="file://$MODULE_DIR$/../../target/scala-3.2.2/classes" />
    <output-test url="file://$MODULE_DIR$/../../target/scala-3.2.2/test-classes" />
    <exclude-output />
    <content url="file://$MODULE_DIR$/../..">
      <sourceFolder url="file://$MODULE_DIR$/../../src/main/scala" isTestSource="false" packagePrefix="benlamlih.net" />
      <sourceFolder url="file://$MODULE_DIR$/../../src/test/scala" isTestSource="true" packagePrefix="benlamlih.net" />
      <excludeFolder url="file://$MODULE_DIR$/../../target" />
      <excludeFolder url="file://$MODULE_DIR$/../../project/target" />
    </content>
    <orderEntry type="inheritedJdk" />
    <orderEntry type="sourceFolder" forTests="false" />
    <orderEntry type="library" name="sbt: org.openjfx:javafx-base:20:jar" level="project" />
    <orderEntry type="library" name="sbt: org.openjfx:javafx-base:20:win:jar" level="project" />
    <orderEntry type="library" name="sbt: org.openjfx:javafx-controls:20:jar" level="project" />
    <orderEntry type="library" name="sbt: org.openjfx:javafx-controls:20:win:jar" level="project" />
    <orderEntry type="library" name="sbt: org.openjfx:javafx-fxml:20:jar" level="project" />
    <orderEntry type="library" name="sbt: org.openjfx:javafx-fxml:20:win:jar" level="project" />
    <orderEntry type="library" name="sbt: org.openjfx:javafx-graphics:20:jar" level="project" />
    <orderEntry type="library" name="sbt: org.openjfx:javafx-graphics:20:win:jar" level="project" />
    <orderEntry type="library" name="sbt: org.openjfx:javafx-media:20:jar" level="project" />
    <orderEntry type="library" name="sbt: org.openjfx:javafx-media:20:win:jar" level="project" />
    <orderEntry type="library" name="sbt: org.openjfx:javafx-swing:20:jar" level="project" />
    <orderEntry type="library" name="sbt: org.openjfx:javafx-swing:20:win:jar" level="project" />
    <orderEntry type="library" name="sbt: org.openjfx:javafx-web:20:jar" level="project" />
    <orderEntry type="library" name="sbt: org.openjfx:javafx-web:20:win:jar" level="project" />
    <orderEntry type="library" name="sbt: org.scala-lang:scala-library:2.13.10:jar" level="project" />
    <orderEntry type="library" name="sbt: org.scala-lang:scala3-library_3:3.2.2:jar" level="project" />
    <orderEntry type="library" name="sbt: org.scalafx:scalafx_3:20.0.0-R31:jar" level="project" />
  </component>
</module>